.cnt-bnr{
    padding: 80px 0 70px;
    background:linear-gradient(0deg,rgba(26,53,178,1),rgba(15,116,236,1));
    color: #fff;
}
.cnt-bnr .g-cnt{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cnt-bnr .txt{
    width: 480px;
}
.cnt-bnr h1{
    font-size: 6.0rem;
    margin-bottom: 20px;
}
.cnt-bnr .des{
    margin-bottom: 10px;
    font-size: 2.4rem;
}
@media all and (max-width:991px){
    .cnt-bnr .g-cnt{
        flex-direction: column;
        justify-content: center;
    }
    .cnt-bnr .txt{
        width: 100%;
        text-align: center;
    }
    .cnt-bnr .img{
        width: 80%;
    }
}
/* 2 */
.cnt-email{
    padding: 80px 0;
    position: relative;
    overflow: hidden;
}
.cnt-email::before{
    content: '';
    display: inline-block;
    width: 430px;
    height: 430px;
    border: 50px solid #f1f1f1;
    position: absolute;
    bottom: 0;
    right: -240px;
    border-radius: 50%;
}
.cnt-email .g-cnt{
    position: relative;
    z-index: 2;
}
.cnt-email h2{
    text-align: center;
    margin-bottom: 85px;
}
.cnt-email .g-dl{
    padding-left: 80px;
    position: relative;
    font-size: 20px;
}
.cnt-email .g-dl:not(:last-child){
    margin-bottom: 80px;
}
.cnt-email .g-dl dt{
    font-size: 3.0rem;
    font-weight: bold;
    color: #1939B6;
}
.cnt-email .g-dl::before{
    content: '';
    display: inline-block;
    width: 55px;
    height: 60px;
    position: absolute;
    top: 0;
    left: 0;
}
.cnt-email .dl1::before{
    background: url(/assets/images/misc/ctUs-gongju.png) no-repeat center;
}
.cnt-email .dl2::before{
    background: url(/assets/images/misc/ctUs-support.png) no-repeat center;
}
.cnt-email .dl3::before{
    background: url(/assets/images/misc/ctUs-busness.png) no-repeat center;
}
@media all and (max-width:991px){
    .cnt-email{
        padding: 50px 0;
    }
    .cnt-email .g-dl:not(:last-child),
    .cnt-email h2{
        margin-bottom: 30px;
    }
}
/* 3 */
.cnt-res{
    text-align: center;
    padding: 0 0 60px;
}
.cnt-res h2{
    margin-bottom: 100px;
}
.res-ls{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.res-it{
    /* flex-basis: 320px; */
    width: 320px;
    padding: 20px 35px 60px;
    box-shadow:0px 15px 29px 0px rgba(86, 131,244, 0.35);
    margin-bottom: 20px;
    border-radius:10px;
}
.res-it h4{
    font-weight: normal;
    margin: 15px 0 25px;
}
.res-it a.btn{
    margin-top: 60px;
    font-size: 18px;
}
.res-it .des{
    font-size: 18px;
}
@media all and (max-width:1023px){
    .res-it {
        flex-basis: 100%;
    }
}
@media all and (max-width:991px){
    .cnt-res{
        padding: 50px 0;
    }
    .cnt-res h2{
        margin-bottom: 30px;
    }
    .res-it a.btn{
        margin-top: 20px;
    }
}
/* 3 */